/*---------------------------------------------------------------------------------

 Theme Name:   DiviChildTheme
 Theme URI:    https://imranit.net/
 Description:  Child theme for Divi parent theme
 Author:       Imran Hossain
 Author URI:   https://imranit.net/
 Template:     Divi
 Version:      1.2.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
/* Remove the sidebar globally by default */

#main-content .container:before {
  background: none;
}
#sidebar {
  display: none;
}

.single-footer-item .et_pb_blurb_container {
    padding-left: 10px;
}

.mobile_menu_bar:before, 
.mobile_menu_bar:after, 
#top-menu li.current-menu-ancestor>a, 
#top-menu li.current-menu-item>a {
    color: #7979ff;
}


 #main-header .et_mobile_menu {
    background: #171717 !important;
    padding: 0;
	     border-radius: 0 0 10px 10px;
}

#main-header .et_mobile_menu li a {
    border-bottom: 1px solid #ffffff2b;
    font-size: 18px;
    padding: 15px 20px;
}

.help-list-item ul li {
    margin-bottom: 20px;
}

.help-list-item ul {
    padding: 0;
    margin: 0;
    list-style: none;
	display: flex;
    flex-wrap: wrap;
}

.help-list-item ul li {
    background-image: url(/wp-content/uploads/2024/11/angle-right-solid.svg);
    background-repeat: no-repeat;
    padding-left: 30px;
    background-position: top 1px left;
	 width: 33.33%;
}

.img-object-fit-cover img {
    object-fit: cover;
}




.single-price-item {
    display: grid;
    flex-wrap: wrap;
    align-items: center;
}

.single-price-item .price-item-middle-col {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.single-price-item .price-item-middle-col .price-item-minutes-tag 
 .et_pb_module_heading {
    background: #5959EB;
    line-height: 1.3;
    padding: 8px 18px;
    border-radius: 10px;
    color: #fff;
}

.single-price-item .price-item-middle-col  .et_pb_module_heading{
    padding-bottom: 0;
}

.single-price-item .et_pb_column:nth-child(1) {
    width: calc(100% - 540px);
}

.single-price-item .et_pb_column:nth-child(2) {
    width: 230px;
}

.single-price-item .et_pb_column:nth-child(3) {
    width: 230px;
}

header#main-header .container {
    width: 90%;
}

@media (min-width: 981px) {
  #left-area {
    width: 100%;
    padding: 0px 0px 0px 0px !important;
    float: none !important;
  }
	
	
	
}



@media all and (max-width: 980px) {
   .help-list-item ul li {
		width: 50%;
	}
	
	.single-price-item {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
	}

	.single-price-item .et_pb_column {
		margin: 0;
	}

	.single-price-item .et_pb_column:nth-child(3) {
		width: 180px;
	}

	.single-price-item .et_pb_column:nth-child(2) {
		width: 160px;
	}

	.single-price-item .price-item-middle-col .price-item-minutes-tag .et_pb_module_heading {
		padding: 6px 10px;
	}

	.single-price-item .et_pb_column:nth-child(1) {
		width: calc(100% - 340px);
	}


}

@media all and (max-width: 767px) {
	.help-list-item ul li {
		width: 100%;
	}
	
	
	.single-price-item {
		flex-direction: column;
	}

	.single-price-item .et_pb_column {
		width: 100% !important;
		position: initial;
	}
	.single-price-item .et_pb_column:nth-child(2) {
		display: flex;
		flex-direction: column;
	}
	
}

@media all and (max-width: 479px) {

}

